SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
Text.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`
`#include <SFML/Graphics/Color.hpp>`
`#include <SFML/Graphics/Drawable.hpp>`
`#include <SFML/Graphics/Glyph.hpp>`
`#include <SFML/Graphics/PrimitiveType.hpp>`
`#include <SFML/Graphics/Rect.hpp>`
`#include <SFML/Graphics/RenderStates.hpp>`
`#include <SFML/Graphics/Transformable.hpp>`
`#include <SFML/Graphics/VertexArray.hpp>`
`#include <SFML/System/String.hpp>`
`#include <SFML/System/Vector2.hpp>`
`#include <functional>`
`#include <memory>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes
class | sf::Text
| Graphical text that can be drawn to a render target. More...
struct | sf::Text::ShapedGlyph
| Structure describing a glyph after shaping. More...

## Namespaces
namespace | sf